<!DOCTYPE html>
<html lang="en">
<head>
<title>LBW T-Shirts</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li><a href="more.html">Information</a></li>

<li class="active"><a href="shirt.html">T-shirts</a></li>

<li><a href="travel.html">Travel</a></li>

<li><a href="accomodation.html">Accomodation</a></li>

<li><a href="new.html">New attendees</a></li>

<li><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>LBW T-Shirts</h1>
</div>

<div class="col-md-12">


<p>The order deadline as passed, but if you are desperate for a shirt please email
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@xn--vdaa.be</a> and we shall see what we can do.

<p>T-shirts will cost &pound;14.50.  They will hopefully be of better quality,
and pleasanter to wear than your average conference shirt.  The shirts we are
going for are an olive green
light weight fabric, hopefully ideal for summer.  The design will be
screen printed.

<p>The front design will be of the dragon, below, and the back print will be the
list of previous dates, as is tradition.

<p>The shirts will be available in both men's and women's fit.  The colours
of the two may differ slightly.

<p><img width="300" height="197" src="dragon.svg" title="T-Shirt design" alt="Tux the Pengium being chased by a Welsh dragon" />

<p><img width="300" height="419" src="backprint.svg" title="T-Shirt back print" alt="List of tour dates" />
<h2>Mens' sizing</h2>

<table>
<tr><td>Small</td><td>34&mdash;36 inch</td></tr>
<tr><td>Medium</td><td>38&mdash;40 inch</td></tr>
<tr><td>Large</td><td>42&mdash;44 inch</td></tr>
<tr><td>Extra large</td></td><td>46&mdash;48 inch</td></tr>
<tr><td>Extra extra large</td><td>50&mdash;52 inch</td></tr>
</table>

<p><span style="font-variant: small-caps;">NB.</span> 1 inch = 2.54cm

<h2>Womens' sizing</h2>
<p>Numbers are UK dress sizes.
<table>
<tr><td>Small</td><td>10</td></tr>
<tr><td>Medium</td><td>12</td</tr>
<tr><td>Large</td><td>14</td></tr>
<tr><td>Extra large</td><td>16</td></tr>
<tr><td>Extra extra large</td><td>18</td></tr>
</table>



<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


